KDE 4.9 PyKDE API Reference

- KDE's Python API

# KBookmarkActionMenu Class Reference

`from PyKDE4.kio import *`

Inherits: KActionMenu → KAction → QWidgetAction → QAction → QObject,KBookmarkActionInterface

## Detailed Description

* A wrapper around KActionMenu to provide a nice constructor for bookmark groups.

## Methods

| __init__ (self, KBookmark bm, QObject parent)
| __init__ (self, KBookmark bm, QString text, QObject parent)

## Method Documentation

__init__ | ( | self, |
|  | KBookmark | bm,
|  | QObject | parent
| ) |  |  |

__init__ | ( | self, |
|  | KBookmark | bm,
|  | QString | text,
|  | QObject | parent
| ) |  |  |